### Hierarchy

- PaginationOverflow

## Index

### Inputs

- count
- fromIndex

### Outputs

- change

### Constructors

- constructor

### Properties

- change
- count
- fromIndex

### Accessors

- countAsArray

### Methods

- handleChange

## Constructors

### constructor

- new PaginationOverflow(): PaginationOverflow

- - Defined in src/pagination/pagination-nav/pagination-overflow.component.ts:56

  #### Returns PaginationOverflow

## Properties

### change

@Output()
change: EventEmitter<number> = new EventEmitter<number>()

- Defined in src/pagination/pagination-nav/pagination-overflow.component.ts:52

### count

@Input()
count: number

- Defined in src/pagination/pagination-nav/pagination-overflow.component.ts:47

### fromIndex

@Input()
fromIndex: number

- Defined in src/pagination/pagination-nav/pagination-overflow.component.ts:45

## Accessors

### countAsArray

countAsArray:

- Defined in src/pagination/pagination-nav/pagination-overflow.component.ts:54

## Methods

### handleChange

- handleChange(event: any): void

- - Defined in src/pagination/pagination-nav/pagination-overflow.component.ts:60

  #### Parameters

  - ##### event: any

  #### Returns void

Generated using TypeDoc